#imCell_1 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 611px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 424px; min-height: 605px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 648px; min-height: 611px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 642px; min-height: 465px; padding: 73px 3px 73px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_2_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_2_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_2_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_9 { position: relative; width: 1084px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 648px; min-height: 1231px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 642px; min-height: 1173px; padding: 3px 3px 55px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_10_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_10_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_10_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_10_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 380px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 315px; min-height: 218px; padding: 3px 3px 159px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_11 > a { display: block; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 334px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 424px; min-height: 328px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_13 > a { display: block; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_19 { position: relative; width: 1084px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_19 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 .inline-block { display: inline-block; }
#imTextObject_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .imVt { vertical-align: top; }
#imTextObject_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 299px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 424px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_20 > a { display: block; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 380px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_22 { position: relative; width: 315px; min-height: 240px; padding: 3px 3px 137px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_22 > a { display: block; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 334px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 315px; min-height: 240px; padding: 3px 3px 91px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_23 > a { display: block; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 334px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 315px; min-height: 240px; padding: 3px 3px 91px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_24 > a { display: block; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 300px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 424px; min-height: 294px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_25 > a { display: block; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 380px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 424px; min-height: 374px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_26 > a { display: block; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_32 { position: relative; width: 1084px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_32 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ul ul ul { list-style: circle; }
#imTextObject_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_32_tab0 .inline-block { display: inline-block; }
#imTextObject_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_32_tab0 img.fleft { margin-right: 15px; }
#imTextObject_32_tab0 img.fright { margin-left: 15px; }
#imTextObject_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_32_tab0 .imVt { vertical-align: top; }
#imTextObject_32_tab0 .imVc { vertical-align: middle; }
#imTextObject_32_tab0 .imVb { vertical-align: bottom; }
#imTextObject_32_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 299px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_38 { position: relative; width: 424px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_38 > a { display: block; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 648px; min-height: 517px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_39 { position: relative; width: 642px; min-height: 503px; padding: 7px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_39 > a { display: block; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 517px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_40 { position: relative; width: 424px; min-height: 511px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_40 > a { display: block; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 300px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_41 { position: relative; width: 424px; min-height: 294px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_41 > a { display: block; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 1084px; min-height: 951px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 1078px; min-height: 945px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: false; }
#imTextObject_64_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_64_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_64_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_64_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 249px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 533px; min-height: 243px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_65 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 .inline-block { display: inline-block; }
#imTextObject_65_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .imVt { vertical-align: top; }
#imTextObject_65_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_65_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_65_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_65_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_65_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 794px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_67 { position: relative; width: 533px; min-height: 746px; padding: 24px 3px 24px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_67 > a { display: block; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 794px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 533px; min-height: 788px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_68 > a { display: block; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 752px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_73 { position: relative; width: 533px; min-height: 576px; padding: 3px 3px 173px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_73 > a { display: block; }
#imCell_74 { display: block; position: relative; overflow: hidden; width: 1084px; min-height: 162px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_74 { position: relative; width: 1078px; min-height: 156px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_74 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_74_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_74_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ul ul ul { list-style: circle; }
#imTextObject_74_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_74_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_74_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_74_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_74_tab0 p { margin: 0; padding: 0; }
#imTextObject_74_tab0 .inline-block { display: inline-block; }
#imTextObject_74_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_74_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_74_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_74_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_74_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_74_tab0 img.fleft { margin-right: 15px; }
#imTextObject_74_tab0 img.fright { margin-left: 15px; }
#imTextObject_74_tab0 .imUl { text-decoration: underline; }
#imTextObject_74_tab0 .imVt { vertical-align: top; }
#imTextObject_74_tab0 .imVc { vertical-align: middle; }
#imTextObject_74_tab0 .imVb { vertical-align: bottom; }
#imTextObject_74_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imTextObject_74_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_74_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_74_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_74_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_75 { position: relative; width: 1084px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_75 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_75_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_75_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_75_tab0 ul ul ul { list-style: circle; }
#imTextObject_75_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_75_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_75_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_75_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_75_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_75_tab0 p { margin: 0; padding: 0; }
#imTextObject_75_tab0 .inline-block { display: inline-block; }
#imTextObject_75_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_75_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_75_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_75_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_75_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_75_tab0 img.fleft { margin-right: 15px; }
#imTextObject_75_tab0 img.fright { margin-left: 15px; }
#imTextObject_75_tab0 .imUl { text-decoration: underline; }
#imTextObject_75_tab0 .imVt { vertical-align: top; }
#imTextObject_75_tab0 .imVc { vertical-align: middle; }
#imTextObject_75_tab0 .imVb { vertical-align: bottom; }
#imTextObject_75_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 855px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_76 { position: relative; width: 533px; min-height: 765px; padding: 3px 3px 87px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_76 > a { display: block; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 855px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_77 { position: relative; width: 533px; min-height: 849px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_77 > a { display: block; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 539px; min-height: 752px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_78 { position: relative; width: 533px; min-height: 746px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_78 > a { display: block; }
#imCell_79 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_79 { position: relative; width: 1084px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_79 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_79_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_79_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ul ul ul { list-style: circle; }
#imTextObject_79_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_79_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_79_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_79_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_79_tab0 p { margin: 0; padding: 0; }
#imTextObject_79_tab0 .inline-block { display: inline-block; }
#imTextObject_79_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_79_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_79_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_79_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_79_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_79_tab0 img.fleft { margin-right: 15px; }
#imTextObject_79_tab0 img.fright { margin-left: 15px; }
#imTextObject_79_tab0 .imUl { text-decoration: underline; }
#imTextObject_79_tab0 .imVt { vertical-align: top; }
#imTextObject_79_tab0 .imVc { vertical-align: middle; }
#imTextObject_79_tab0 .imVb { vertical-align: bottom; }
#imTextObject_79_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
